-S 0  -X RUN  -Q 0 -L 4   86 300
-S 0  -X RUN  -Q 0 -L 4   79 300
-S 0  -X RUN  -Q 0 -L 4   74 400
-S 1  -X RUN  -Q 1 -L 3   69 250
-S 1  -X RUN  -Q 1 -L 3   59 200
-S 1  -X RUN  -Q 1 -L 3   55 175
-S 2  -X RUN  -Q 2 -L 2   49 400
-S 2  -X RUN  -Q 2 -L 2   48 150
-S 2  -X RUN  -Q 2 -L 2   43 125
-S 3  -X RUN  -Q 3 -L 1   37 300
-S 3  -X RUN  -Q 3 -L 1   32 400
-S 3  -X RUN  -Q 3 -L 1   27 200
-S 4  27 125
-S 4  26 175
-S 4  22 100
-S 4  9 100
-S 4  7 100
-S 4  1 100
